<?php

namespace lib\Entities;

use lib\Core\Entity as Core;

class CommonEntity extends Core
{
    public function __construct($datas)
    {
        parent::__construct($datas);
    } //
    public function getPK(): string
    {
        return constant("static::PKField");
    }
    public function getTitle(): string
    {
        return constant("static::TitleField");
    }
    //공통부분
} //Class
